/*
Theme Name: CU Theme
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body, .row-inner div[class*=col-lg-] {
	font-size: 24px;
}
/*  Hero Styles */
.heading-text h1 {
	font-size: 40px !important;
}
@media (min-width: 960px) {
	.heading-text h1 {
		font-size: 50px !important;
	}
}
.style-dark .heading-text h1 strong {
	color: #ffffff;
}
body .style-dark .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover {
	background: #004492 !important;
}

/* Main Navigation */
.submenu-light .menu-horizontal .menu-smart ul li a,
.submenu-light .menu-smart .drop-menu a {
	color: #fcd46a !important;
}
.submenu-light .menu-horizontal .menu-smart ul li a:hover,
.submenu-light .menu-smart .drop-menu a:hover {
	color: #66b1e2 !important;
}

@media (min-width: 960px) {
	body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
		transform: translateY(-5px);
	}
}

@media (max-width: 960px) {
	.submenu-light .menu-smart a {
		color: #fcd46a !important;
	}
	.submenu-light .menu-smart a:hover {
		color: #66b1e2 !important;
	}
}
@media (max-width: 959px) {
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a,
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a {
		font-size: 34px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.menu-smart a i.fa-dropdown {
		top: 12px !important;
	}
}


body.menu-mobile-centered .menu-smart li:not(.social-icon).dropdown > a > .fa-dropdown {
	display: inline-block !important;
}
body.menu-mobile-centered .menu-smart li.search-icon.dropdown > a > .fa-dropdown {
	display: none !important;
}

.search-icon .fa {
	display: block;
	transform: translateY(10px);
}


/* Mobile Menu Styles */
.mobile-menu-button-light .lines,
.mobile-menu-button-light .lines:before,
.mobile-menu-button-light .lines:after {
	background: #004492 !important;
}

@media (max-width: 480px) {
	.menu-wrapper {
		height: 75px !important;
	}
	.logo-container .main-logo {
		height: 20px !important;
	}
}


/* Blockquotes */
blockquote {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	padding: 100px 36px 150px;
	background-color: #66b1e2;
	border: none !important;
}
blockquote p {
	max-width: 1128px;
	margin: 0 auto;
	font-size: 35px;
	color: #fff !important;
	font-family: poppins,sans-serif, adobe-garamond-pro,serif;
	font-weight: 800;
}
blockquote p:before {
	content: '';
	display: block;
	width: 40%;
	height: 4px;
	background-color: #fff;
	margin-bottom: 40px;
}

/* Headings */
h1, h4 {
	font-weight: 900;
	text-transform: uppercase;
}
.style-light h4 {
	color: #66b1e2 !important;
}

/* Link Styles */
.page-wrapper a {
	font-weight: 700;
}
.page-wrapper a:hover,
.page-wrapper a:focus,
body.textual-accent-color .post-content dd a:not(.btn-text-skin):hover:not(.btn),
body.textual-accent-color .post-content dl a:not(.btn-text-skin):hover:not(.btn) {
	color: #66b1e2 !important;
}
/* Dark style links */
.page-wrapper .style-dark a {
	color: #fdd46a !important;
}
.page-wrapper .style-dark a:hover,
.page-wrapper .style-dark a:focus,
body.textual-accent-color .style-dark a:not(.btn-text-skin):hover:not(.btn),
body.textual-accent-color .style-dark a:not(.btn-text-skin):hover:not(.btn) {
	color: #15c294 !important;
}

/* Site Footer */
.site-footer {
	color: #ffffff;
	font-weight: 400;
	font-family: poppins,sans-serif, adobe-garamond-pro,serif;
}
.site-footer .style-light {
color: #ffffff;
}
.site-footer a {
	color: #085eaa;
	font-weight: 800;
	text-transform: uppercase;
}
.site-footer a:hover {
	color: #66b1e2 !important;
}
.site-footer .gform_wrapper input {
	color: #ffffff;
}
.site-footer .gform_wrapper .gform_footer input.button,
.site-footer .gform_wrapper .gform_page_footer input.button,
.site-footer .gform_wrapper .gform_footer input[type=submit],
.site-footer .gform_wrapper .gform_page_footer input[type=submit] {
	background: none;
	border: 2px solid #ffffff;
}
.site-footer .gform_wrapper .gform_footer input.button:hover,
.site-footer .gform_wrapper .gform_page_footer input.button:hover,
.site-footer .gform_wrapper .gform_footer input[type=submit]:hover,
.site-footer .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background: #66b1e2 !important;
	border: 2px solid #66b1e2 !important;
	color: #ffffff !important;
}

body .site-footer .style-light .btn-default:hover,
body .site-footer .style-dark .style-light.style-override .btn-default:hover,
body .site-footer.style-dark .style-light .btn-default:hover,
body .site-footer .style-light .btn-default.btn-flat:hover,
body .site-footer.style-light .btn-default.btn-flat:focus,
body .site-footer .style-light .btn-default:focus,
body .site-footer.style-dark .style-light.style-override .btn-default:focus,
body .site-footer .style-dark .style-light .btn-default:focus {
	border-color: #66b1e2 !important;
	background-color: #66b1e2 !important;
	color: #ffffff !important;
}

/* Form Styles */
body .gform_wrapper .gfield_required {
	color: #66b1e2 !important;
}
*::placeholder {
	color: #66b1e2
}
.gform_wrapper input,
.gform_wrapper textarea {
	font-family: poppins,serif, adobe-garamond-pro,serif !important;
	font-weight: 700;
}
.gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']) {
	background: none;
	border-width: 0px 0px 4px 0px;
	border-style:  solid;
	border-color: #fcd46a !important;
	border-radius: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input[type=submit] {
	background: none;
	border: 2px solid #ffffff;
	border-radius: 0 !important;
	font-weight: 700 !important;
}


/* Button Styles */
body .btn-default {
	padding: 20px 40px !important;
	border-radius: 0 !important;
	font-size: 24px;
	font-weight: 700 !important;
}
@media (max-width: 1120px) {
	body .btn-default {
		padding: 10px 20px !important;
		font-size: 18px;
	}
}
body .btn:not(.btn-custom-typo) {
font-weight: 700 !important;
}
body .style-light .btn-default,
body .style-dark .style-light.style-override .btn-default,
body .style-dark .style-light .btn-default,
body .style-light .btn-default.btn-flat {
	border: 2px solid #ffffff !important;
	background-color: #012943 !important;
	color: #ffffff !important;
	transform: none !important;
}
body .style-light .btn-default:hover,
body .style-dark .style-light.style-override .btn-default:hover,
body .style-dark .style-light .btn-default:hover,
body .style-light .btn-default.btn-flat:hover,
body .style-light .btn-default.btn-flat:focus,
body .style-light .btn-default:focus,
body .style-dark .style-light.style-override .btn-default:focus,
body .style-dark .style-light .btn-default:focus {
	border: 2px solid #ffffff !important;
	background-color: #005dab !important;
	color: #ffffff !important;
}

body .style-light .btn-default.btn-outline,
body .style-dark .style-light.style-override .btn-default.btn-outline,
body .style-dark .style-light .btn-default.btn-outline {
	background-color: transparent !important;
	border: 2px solid #005dab !important;
	color: #005dab !important;
}

body .style-light .btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover:hover,
body .style-light .btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover:hover,
body .style-light .btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover:hover,
body .style-light .btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover:focus,
body.style-light .btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover:focus,
body .style-light .btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover:focus {
	background-color: #66b1e2 !important;
	border-color: #66b1e2 !important;
	color: #ffffff !important;
}

/* Social Icons */
.social-icon a {
	position: relative;
	display: inline-flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 32px;
	height: 32px;
	background-color: #fdd46a;
	font-size: 25px;
	color: #012943;
}
.social-icon a i {

}
.social-icon:hover a {
	background-color: #66b1e2 !important;
	color: #012943 !important;
}

/* Utilities */
.border-radius-20 {
	border-radius: 20px;
}
.off-grid-50 {
	transform: translateY(-25%);
}
@media (min-width: 960px) {
	.off-grid-50 {
		transform: translateY(-50%);
	}
}

/* Icons */
body .fa-rounded {
	position: relative;
	display: block;
	border-radius: 50% !important;
	width: 144px;
	height: 144px;
	padding: 0 !important;
}
body .fa-rounded .fa {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.icon-box-icon a {
	margin: 0 auto;
}
.icon-box-icon .fa-2x {
	font-size: 60px;
}
.icon-box-content {
	text-align: center;
}

/* Posts List */
/* .post-list .t-inside {
	margin-top: 0 !important;
} */
/* .post-list .t-entry-visual {
	display: none !important;
} */

/* Single Styles */
.wp-caption-text {
	font-size: 18px;
}
.post-content p img {
	margin-bottom: 36px;
}
.row-breadcrumb.row-breadcrumb-light {
	background: #ffffff !important;
	border: none !important;
}
.breadcrumb-title {
	display: none;
}
.row-breadcrumb.row-breadcrumb-light a {
	color: #005dab !important;
}
.row-breadcrumb.row-breadcrumb-light a:hover {
	color: #d35400 !important;
}
.row-breadcrumb.row-breadcrumb-light .current {
	color: #012943 !important;
}

/* Archive Styles */
.tmb .t-entry p.t-entry-meta span {
	font-size: 16px;
}


/* Service Box/ Icon Box */
.custom-icon-boxes .icon-box {
	position: relative;
	padding: 20px;
	background-color: transparent;
	transition: background-color 400ms ease-in-out;
}
.custom-icon-boxes .icon-box:hover {
	background-color: #012943;
}
.custom-icon-boxes .icon-box:hover .icon-box-content > ul {
	display: block;
}
.custom-icon-boxes .icon-box:hover .icon-box-icon,
.custom-icon-boxes .icon-box:hover .icon-box-heading {
	opacity: 0;
}
.custom-icon-boxes .icon-box .icon-box-icon {
	text-align: center;
}

.custom-icon-boxes .icon-box .icon-box-content > ul {
	position: absolute;
	display: none;
	top: 40px;
	left: 0;
	padding: 20px 0;
}

.custom-icon-boxes .icon-box .icon-box-content ul {
	width: 100%;
	font-family: catamaran,sans-serif, adobe-garamond-pro,serif;
	list-style: none;
	margin: 0;
	padding: 0;
}

.custom-icon-boxes .icon-box .icon-box-content ul li {
	color: #fff;
	font-weight: 800;
	padding: 0 20px;
	line-height: 1;
}
.custom-icon-boxes .icon-box .icon-box-content ul li:first-child {
	text-transform: uppercase;
}
.custom-icon-boxes .icon-box .icon-box-content ul li + li {
	margin-top: 20px;
}

body.textual-accent-color .post-content .custom-icon-boxes .icon-box .icon-box-content ul:not(.menu-smart):not(.nav-tabs):not(.pagination) a {
	display: block;
	color: #fff !important;
	font-weight: 600;
	font-size: 20px;
}

body.textual-accent-color .post-content .custom-icon-boxes .icon-box .icon-box-content ul:not(.menu-smart):not(.nav-tabs):not(.pagination) a:hover {
	color: #66b1e2 !important;
}

@media (max-width: 1120px) {
	.isotope-container .tmb {
		margin-bottom: 4rem;
	}
}

.fluid-object.object-size.regular-text > * {
	display: block;
}

blockquote small {
	color: #66b1e2 !important;
}

/* Events Calendar Styles */

#tribe-events-pg-template {
	margin-top: 40px;
	margin-bottom: 40px;
}
.tribe-bar-disabled {
	float: none;
}

@media (max-width: 960px) {
	.textual-carousel .tmb .regular-text .pullquote {
		width: auto;
		left: auto;
		right: auto;
		margin: 0;
		font-size: 2rem;
	}
	.textual-carousel .tmb .regular-text {
		padding: 0 !important;
	}
	.textual-carousel .tmb .regular-text .pullquote p {
		max-width: 75%;
		max-width: 75vw;
		margin: 0 auto;
	}
}


body:not(.menu-overlay):not(.hmenu-center):not(.menu-force-opacity).post-type-archive-tribe_events .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-light-original {
	opacity: 1 !important;
}

.style-light-original:not(.style-dark-override) .mobile-menu-button-light .lines,
.style-light-original:not(.style-dark-override) .mobile-menu-button-light .lines:before,
.style-light-original:not(.style-dark-override) .mobile-menu-button-light .lines:after {
	background: #000 !important;
}

.style-light-original:not(.style-dark-override) .mobile-menu-button.close .lines {
	background: transparent !important;
}

.site-footer a {
	color: #fff;
}
.site-footer .menu li {
	font-size: 0.7em;
	padding: 0.2em 0;
}
.site-footer a:hover {
	color: #fff !important
}
.site-footer .social-icon a {
	background-color: #fff;
	color: #085eaa !important;
	width: 42px;
	height: 42px;
}
.site-footer .social-icon a:hover {
	background-color: #66b1e2;
	color: #fff !important;
}
.site-footer .social-icon a i {
	font-size: 34px !important;
}
.site-footer .gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']) {
	border-color: #fff !important;
}

/**
 * Print Button
 */
.wpb_raw_code [rel="print"] {
	display: none;
}
.gform_confirmation_wrapper + .wpb_raw_code [rel="print"] {
	display: inline;
}